recovery:
  state:
    round: 453
    hash: "ac95ac676cf819ffb0d8e051b76fab8e4ff6d3dcc8db03d1918248cb83ea1d069eb919e4d4c3abee11798cf992b5f998"
    timestamp: "2025-12-04T14:07:00.397092136Z"
  bootstrap: null
  package: null
  stream: null
